com.sleepycat.db

## Class ReplicationLeaseExpiredException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.sleepycat.db.DatabaseException
      - - com.sleepycat.db.ReplicationLeaseExpiredException

- All Implemented Interfaces:
    java.io.Serializable

      public class ReplicationLeaseExpiredException
      extends DatabaseException

  Thrown if a master lease has expired.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class com.sleepycat.db.DatabaseException

      `getEnvironment, getErrno, toString`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright (c) 1996, 2017 Oracle and/or its affiliates. All rights reserved.